GET/api/shop/v1/admin/stock-locationsLocation listOturumcURLJavaScriptPythonİstekcurl -X GET "https://{slug}.shop.blesyum.app/api/shop/v1/admin/stock-locations" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
POST/api/shop/v1/admin/stock-locationsLocation createOturumcURLJavaScriptPythonİstekcurl -X POST "https://{slug}.shop.blesyum.app/api/shop/v1/admin/stock-locations" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
PATCH/api/shop/v1/admin/stock-locations/{id}Location updateOturumYol parametresi: idcURLJavaScriptPythonİstekcurl -X PATCH "https://{slug}.shop.blesyum.app/api/shop/v1/admin/stock-locations/<id>" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
DELETE/api/shop/v1/admin/stock-locations/{id}Location deleteOturumYol parametresi: idcURLJavaScriptPythonİstekcurl -X DELETE "https://{slug}.shop.blesyum.app/api/shop/v1/admin/stock-locations/<id>" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
POST/api/shop/v1/admin/stock-locations/{id}/geoSet geoOturumYol parametresi: idcURLJavaScriptPythonİstekcurl -X POST "https://{slug}.shop.blesyum.app/api/shop/v1/admin/stock-locations/<id>/geo" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }